aiohttp==3.8.1
aiosignal==1.2.0
appdirs==1.4.4
asgiref==3.5.2
async-timeout==4.0.2
attrs==22.1.0
base58==2.1.1
beautifulsoup4==4.11.1
bitarray==2.6.0
bitquery-python==0.1
bs4==0.0.1
cattrs==22.1.0
certifi==2022.6.15
charset-normalizer==2.1.0
cloudscraper==1.2.63
cytoolz==0.12.0
Django==4.1
eth-abi==2.2.0
eth-account==0.5.9
eth-hash==0.5.0
eth-keyfile==0.5.1
eth-keys==0.3.4
eth-rlp==0.2.1
eth-typing==2.3.0
eth-utils==1.9.5
etherscan-api==0.1.6
exceptiongroup==1.0.0rc8
frozenlist==1.3.1
hexbytes==0.2.3
idna==3.3
ipfshttpclient==0.8.0a2
jsonschema==4.10.0
lru-dict==1.1.8
multiaddr==0.0.9
multidict==6.0.2
netaddr==0.8.0
numpy==1.23.3
pandas==1.4.4
parsimonious==0.8.1
protobuf==3.20.1
pycryptodome==3.15.0
pyparsing==3.0.9
pyrsistent==0.18.1
python-dateutil==2.8.2
pytz==2022.2.1
requests==2.28.1
requests-cache==0.9.6
requests-toolbelt==0.9.1
rlp==2.0.1
six==1.16.0
soupsieve==2.3.2.post1
sqlparse==0.4.2
toolz==0.12.0
url-normalize==1.4.3
urllib3==1.26.11
varint==1.0.2
web3==5.30.0
websockets==9.1
yarl==1.8.1
